Tarkennettu haku
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: libmodule-runtime-conflicts-perl  ]

Paketti: libmodule-runtime-conflicts-perl (0.003-1)

Links for libmodule-runtime-conflicts-perl

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti libmodule-runtime-conflicts-perl:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

module to provide information on conflicts for Module::Runtime

Module::Runtime::Conflicts provides conflicts checking for Module::Runtime, which had a recent release that broke some versions of Moose. It is called from Moose::Conflicts and moose-outdated.

Tagit: Software Development: Perl Development, Kirjastot, Implemented in: Perl

Muut pakettiin libmodule-runtime-conflicts-perl liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libmodule-runtime-conflicts-perl

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 6.7 kt24.0 kt [tiedostoluettelo]